package domain


type AlibabaWdkSopoPushTriggerApiResult struct {
    /*
        结果     */
    ReturnSuccess  *bool `json:"return_success,omitempty" `

    /*
        错误码     */
    ReturnCode  *string `json:"return_code,omitempty" `

    /*
        错误信息     */
    ReturnMsg  *string `json:"return_msg,omitempty" `

}

func (s *AlibabaWdkSopoPushTriggerApiResult) SetReturnSuccess(v bool) *AlibabaWdkSopoPushTriggerApiResult {
    s.ReturnSuccess = &v
    return s
}
func (s *AlibabaWdkSopoPushTriggerApiResult) SetReturnCode(v string) *AlibabaWdkSopoPushTriggerApiResult {
    s.ReturnCode = &v
    return s
}
func (s *AlibabaWdkSopoPushTriggerApiResult) SetReturnMsg(v string) *AlibabaWdkSopoPushTriggerApiResult {
    s.ReturnMsg = &v
    return s
}
